Release Cryptocurrency
Seller confirms release of crypto to the buyer. Order status updates to completed.
HTTP Request
- POST
/api/v3/fiat/release_coin
Required Permission: P2P Deal Order, P2P Deal Ad
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| advOrderNo | string | yes | Order unique identifier |
| notifyType | NotifyType | no | Notification type for completing the trade (optional). e.g., SMS, MAIL, GA. See enum: NotifyType |
| notifyCode | string | no | Notification code for content identification. Optional, depends on notifyType |
Response Parameters
| Name | Type | Description |
|---|---|---|
| code | integer | 0 indicates success |
| msg | string | Result description |
| data | null | No data returned |
Response
{
"code": 0,
"msg": "success",
"data": null
}